<!DOCTYPE html>
<html lang="ko">

<head>
    <title>form</title>
    <style>
        label {
            display: inline-block; /* 라벨은 인라인요소지만, 속성을 inline-blockd으로 지정하면 크기 변경 가능 */
            width: 100px;
        }
    </style>
</head>

<body>
    <h1>회원가입 입력폼 만들기1</h1>

    <form action="localhost:8080/register" method="post"> <!-- 데이터를 전달할 서버 주소 및 전달 방식 입력 (일단 가짜로 작성)  -->
        <p>
            <label for="user_name">이름</label>
            <input type="text" id="user_name" name="user_name"/> <!-- 값을 구분하기 위해 name속성을 사용 -->
        </p>
        <p>
            <label for="user_id">ID</label>
            <input type="text" id="user_id" name="user_id"/>
        </p>
        <p>
            <label for="user_pw">패스워드</label>
            <input type="password" id="user_pw" name="user_pw"/>
        </p>

        <input type="submit" value="확인" /> <!-- 데이터 전송 버튼 -->
        <input type="reset" value="취소" /> <!-- 입력폼에 작성된 데이터를 초기화하는 버튼 -->
    </form>

</body>

</html>